CRYO_CATALOG
673	"(cris... mort... chute... peur... efforts... rires...)"
674	"(cris... mort... chute... peur... efforts... rires...)"
675	"(cris... mort... chute... peur... efforts... rires...)"
676	"(cris... mort... chute... peur... efforts... rires...)"
678	"(cris... mort... chute... peur... efforts... rires...)"
679	"(cris... mort... chute... peur... efforts... rires...)"
680	"(cris... mort... chute... peur... efforts... rires...)"
681	"(cris... mort... chute... peur... efforts... rires...)"
682	"(cris... mort... chute... peur... efforts... rires...)"
